﻿body {
    margin: 0;
    font-family: 'Poppins-Regular', sans-serif !important;
    text-align: center;
    background-color: #f1f1f1;
}

.header {
    padding: 20px;
    height: 50px;
    background-color: #2D7864;
}

.bgGrayContainer {
    color: #464457;
    min-height: 350px;
    overflow: hidden;
    padding: 50px 0;
}

#message {
    font-weight: 300 !important;
    margin-bottom: 50px;
}
.btns-content {
  display:table;
    margin-left: auto;
    margin-right: auto;
}
.btnGoHomeUrl, .btnGoBackUrl {
    text-decoration: none;
}
.btnGoHome, .btnGoBack {
    color: #2D7864;
    font-size: 15px;
    text-transform: uppercase;
    cursor: pointer;
    padding: 15px 30px;
    border: 1px solid #2D7864;
    width: 100px;
    float: left;
    margin-right: 10px;
}